* {
margin:0;
}
html,body {
height:100%;
}
body {
background-color:black;

background-image:url("../images/plane_concept_art.png");
background-attachment:absolute;
background-repeat:no-repeat;
background-position:center center;
}



#menu {
font-family:Garamond;
background-color:black;

opacity:0.9;
width:80%;
margin:0 auto;
height:100px;
padding:10px;
text-align:center;
padding-right:0;
padding-left:0px;
}

.menu_data { /*THIS IS FOR THE DATA THAT IS HIDDEN FOR EACH HOMEPAGE MENU OPTION*/
display:none;
}

.option {
font-size:35px;
vertical-align:middle;
padding-top:15px;
color:white;
width:50%;
height:85px;
background-color:#222222;
position:relative;
float:left;
border-right:0px solid black;
cursor:pointer;

}
#about {
background-color:#1c1c1c;
}
.option:hover, #about:hover {
background-color:#121212;
}




#email_container {
color:white;
opacity:0.9;
position:absolute;
font-family:Garamond;
width:280px;
height:280px;
background-color:black;
top:50%;
left:50%;
margin-top:-150px;
margin-left:-153px;
border-radius:7px;
border:3px solid #2f2f2f;
padding:10px;
text-align:center;
vertical-align:middle;
}

#email, .greyElement {

background-color:#888888;
border:1px solid white;
width:80%;
color:white;
font-size:15px;
padding:2px;
}

#email:hover, .greyElement:hover {
background-color:#444444;
}

table {
text-align:center;
}